<!ENTITY newDirectoryTitle.label "目录服务器属性">
<!ENTITY return.label "不返回超过">
<!ENTITY scopeOneLevel.accesskey "L">
<!ENTITY advancedOptionsButton.label "高级选项">
<!ENTITY directoryLogin.label "使用用户名和密码来登录">
<!ENTITY Offline.tab "脱机">
<!ENTITY searchFilter.label "搜索过滤器:">
<!ENTITY results.label "结果">
<!ENTITY directoryBaseDN.accesskey "b">
<!ENTITY directoryHostname.accesskey "o">
<!ENTITY findButton.accesskey "f">
<!ENTITY scopeSubtree.accesskey "S">
<!ENTITY advancedOptionsTitle.label "高级选项">
<!ENTITY directoryName.label "名称:">
<!ENTITY directoryLogin.accesskey "i">
<!ENTITY downloadNowButton.label "立即下载">
<!ENTITY findButton.label "查找">
<!ENTITY scope.accesskey "c">
<!ENTITY portNumber.accesskey "p">
<!ENTITY return.accesskey "r">
<!ENTITY searchFilter.accesskey "f">
<!ENTITY directorySecure.accesskey "U">
<!ENTITY scope.label "范围:">
<!ENTITY scopeOneLevel.label "一级">
<!ENTITY directorySecure.label "使用安全连接 (SSL)">
<!ENTITY directoryHostname.label "机器名:">
<!ENTITY directoryBaseDN.label "基准标识名:">
<!ENTITY directoryName.accesskey "n">
<!ENTITY General.tab "基本信息">
<!ENTITY offlineText.label "你可以将此目录下载到本地，这样它在脱机工作时也可用。">
<!ENTITY advancedOptionsButton.accesskey "a">
<!ENTITY scopeSubtree.label "子树">
<!ENTITY downloadNowButton.accesskey "D">
<!ENTITY portNumber.label "端口号:">
<!ENTITY newDirectoryWidth "36em">
<!ENTITY Advanced.tab "高级">
